number_paginator 0.0.1
number_paginator: ^0.0.1 copied to clipboard

A paginator to switch between page numbers.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add number_paginator

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):


dependencies:
  number_paginator: ^0.0.1

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:number_paginator/number_paginator.dart';
3
likes
120
pub points
34%
popularity

Publisher

wiefel.dev

A paginator to switch between page numbers.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD (LICENSE)

Dependencies

flutter

More

Packages that depend on number_paginator